[General]
IPAddress=255.255.255.255
CaptureBufferSize=64
SaveFolder=C:\Users\xingq\Desktop\JProgrammerKit\NirSoft\Files
FilenamePrefix=V
AutoOpenFolder=1
CaptureFLV=1
CaptureMP4=1
CaptureWMV=1
CaptureWMVStreams=1
CaptureRTSP=1
CaptureMMS=1
AutoDeleteSmallFiles=0
AutoDeleteFileSize=100
KeepFilesOpened=0
PromiscuousMode=0
AdapterName={F0499B3B-E5C5-4A0B-A6B0-4E339BDDC5CF}
PCapAdapterName=
CaptureMethod=1
